/* Core */

body {
    /*  background-image: url("../img/landing/new_york_1920_1080_GRAY.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;*/
    /*  background: #787878;*/
    background: #0054a6;
    font-family: 'Raleway', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0em;
    line-height: 1.5em;
}

@media (min-width: 768px) {

    body {
        /*    background: -webkit-linear-gradient(90deg, #787878, #989898);
    background:    -moz-linear-gradient(90deg, #787878, #989898);
    background:      -o-linear-gradient(90deg, #787878, #989898);
    background:         linear-gradient(90deg, #787878, #989898);*/
        background: -webkit-linear-gradient(90deg, #0054a6, #0066cc);
        background: -moz-linear-gradient(90deg, #0054a6, #0066cc);
        background: -o-linear-gradient(90deg, #0054a6, #0066cc);
        background: linear-gradient(90deg, #0054a6, #0066cc);
        /*linear-gradient(to right, #0A0A45 0%, rgba(255, 33, 116, 0.5) 100%)*/
    }
}

@media (max-width: 575px) {

    .container {
        margin-left: 0;
        margin-right: 0;
    }

    body {
        font-size: 1rem;
    }
}


/* Navbar */

.navbar {
    padding-top: 1rem;
    padding-bottom: 1rem;
    /*margin-bottom: 1rem;*/
}

.navbar-nav .nav-link,
.navbar-toggleable-sm .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 18px;
    font-weight: 400;
}

.navbar-nav .nav-link:hover,
.navbar-toggleable-sm .navbar-nav .nav-link:hover {
    color: white;
}

.navbar-toggleable-sm .navbar-toggler {
    padding-left: 0.25em;
    padding-right: 0.25em;
    margin-left: auto;
    /*margin-bottom: 1rem;*/
    display: block;
    border-color: rgba(255, 255, 255, 0.5);
}


.navbar-toggleable-sm .navbar-toggler:hover {
    cursor: pointer;
    border-color: rgba(255, 255, 255, 1);
}

.navbar-toggleable-sm .navbar-toggler:hover>.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

@media (max-width: 767px) {

    .navbar-nav .nav-item,
    .navbar-toggleable-sm .navbar-nav .nav-item {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .navbar-nav .nav-link,
    .navbar-toggleable-sm .navbar-nav .nav-link {
        padding-left: 0;
    }

    .navbar-nav .nav-link,
    .navbar-toggleable-sm .navbar-nav .nav-link {
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }

    .navbar-nav .nav-item:first-child>.nav-link,
    .navbar-toggleable-sm .navbar-nav .nav-item:first-child>.nav-link {
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }
}

@media (min-width: 768px) {

    .navbar {
        background-color: transparent;
    }

    .navbar-toggleable-sm .navbar-toggler {
        display: none;
    }

    .navbar-nav .nav-item-bordered,
    .navbar-toggleable-sm .navbar-nav .nav-item-bordered {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .navbar-nav .nav-item-bordered>.nav-link,
    .navbar-toggleable-sm .navbar-nav .nav-item-bordered>.nav-link {
        border: 2px solid rgba(255, 255, 255, 0.5);
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }

    .navbar-nav .active.nav-item-bordered>.nav-link,
    .navbar-nav .nav-item-bordered>.nav-link:hover,
    .navbar-toggleable-sm .navbar-nav .nav-item-bordered>.nav-link:hover {
        border-color: white;
    }
}

.main-page-how-we-can-help-bar {
    margin-top: 2rem;
}

@media (max-width: 575px) {

    .navbar-nav {
        margin-top: 1rem;
    }


    .navbar-nav .nav-link,
    .navbar-toggleable-sm .navbar-nav .nav-link {
        padding-left: 0;
    }

    .navbar-nav .nav-item,
    .navbar-toggleable-sm .navbar-nav .nav-item {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (min-width: 576px) {

    .navbar-toggler {
        margin-right: 15px;
    }
}


/* Hero */

.hero-banner {
    margin-top: 3vh;
    margin-bottom: 3vh;
}

.hero-logo {
    height: 60px;
}

.hero-story {
    margin-top: 5vh;
    color: white;
    font-size: 1.8rem;
    letter-spacing: .035em;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5em;
    font-weight: 600;
}

@media (max-width: 992px) {
    .hero-story {
        text-align: center;
    }
}

.landing-page-heading-1 {
    margin-bottom: 1vh;
    color: white;
    font-size: 1.5rem;
    letter-spacing: .035em;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5em;
    font-weight: 400;    
}

@media (max-width: 575px) {

    .hero-logo {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .hero-story {
        text-align: center;
    }
}

@media (max-width: 767px) {

    .hero-banner {
        margin-top: 4vh;
    }

    .hero-logo {
        height: 50px;
        margin-bottom: 20px;
    }

    .hero-story {
        color: white;
        font-weight: 300;
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
}


/* Logo bar */

.logo-bar {
    /*margin-top: 1vh;*/
    padding-top: 3vh;
    padding-bottom: 4vh;
    background: #ffffff;
}

.logo-text {
    letter-spacing: .035em;
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.landing-text-box {
    color: white;
    margin-left: 0;
    margin-right: 2.3vh;
}

.landing-text-box-bottom {
    color: white;
    margin-left: 0;
    margin-right: 2.3vh;
}

.homepage-text-block {
    padding-bottom: 20px;

}


@media (max-width: 992px) {

    .logo-text {
        text-align: center;
    }

    .landing-text-box {
        color: white;
        margin-top: 2vh;
    }

    .landing-text-box-bottom {
        color: white;
        margin-top: 2vh;
        padding-bottom: 1rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }

    .landing-text-box-container {
        margin-top: 4vh;
    }
}

.landing-page-client-logo-transpower {
    margin-bottom: 1vh;
    margin-right: 2vh;
    height: 45px;
}

.landing-page-client-logo-cdhb {
    margin-bottom: 2.2vh;
    margin-right: 3vh;
    height: 60px;
}

.landing-page-client-logo-vctr {
    margin-bottom: 1vh;
    /*margin-right: 2vh;*/
    height: 50px;
}

.landing-page-client-logo-tn {
    margin-bottom: 1vh;
    margin-right: 2vh;
    height: 40px;
}

.landing-page-client-logo-sli {
    margin-bottom: 1vh;
    margin-right: 2vh;
    height: 30px;
}

.landing-page-client-logo-rmn {
    margin-bottom: 1vh;
    margin-right: 2vh;
    height: 30px;
}


/*@media (max-width: 992px) {

  .landing-page-client-logo {
    margin-bottom: 2vh;
    margin-right: 2vh;
    height: 40px;
  }

  .landing-page-client-logo-trantspower {
    margin-bottom: 2vh;
    margin-right: 2vh;
    height: 30px;
  }

  .landing-page-client-logo-cdhb {
    margin-bottom: 2vh;
    margin-right: 2vh;
    height: 40px;
  }

  .landing-page-client-logo-tn {
    margin-bottom: 2vh;
    margin-right: 2vh;
    height: 40px;
  }
}*/


/* Content */

.find-out-how {
    color: blue;
    font-weight: 500;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
}

.find-out-how:hover {
    color: darkblue;
    text-decoration: none;
}


/* Footer */

.footer {
    background: #e1e1e1;
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer ul {
    padding-left: 0;
    list-style: none;
}

.footer li {
    margin-bottom: 5px;
}

.footer a {
    color: #000000;
}

.call-us-text {
    font-family: 'Raleway', sans-serif;
    letter-spacing: .035em;
    margin-top: 0.5vh;
    margin-bottom: 5vh;
}

.call-us-text a:hover {
    text-decoration: none;
}

.applications-sub-paragraph {
    max-width: 700px;
    padding-bottom: 1rem;
    margin-bottom: 0rem;
    /*padding-top: 0.5rem;*/
}

.applications-sub-paragraph-2 {
    max-width: 700px;
    padding-bottom: 2rem;
    margin-bottom: 1rem;
    /*padding-top: 0.5rem;*/
}


.applications-paragraph {
    max-width: 700px;
    padding-bottom: 1rem;
    padding-top: 0.5rem;
    margin-bottom: 0rem;
}

.applications-ia {
    background-color: white;
    /*display: inline-block;*/
    display: inline-block;
    margin-right: -4px;
    margin-top: 20px;
}


.james-headshot {
    max-width: 265px;
}

.alan-headshot {
    max-width: 265px;
}

.anni-headshot {
    max-width: 265px;
}

@media (max-width: 575px) {

    .james-headshot {
        width: 100%;
        max-width: none;
    }

    .alan-headshot {
        width: 100%;
        max-width: none;
    }

}


.custom-paragraphs-1 {
    font-size: 1rem;
    text-align: justify;
    margin-top: 3vh;
    margin-bottom: 3vh;
}


.main-page-1 {
    margin-bottom: 2vh;
    /*background: #0054a6;*/
    font-family: 'Raleway', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0em;
    line-height: 1.5em;
}

/*.content-bar {
    background: #C0C0C0;
}

.main-page-2 {
    padding-top: 6vh;
    padding-bottom: 3vh;
    font-family: 'Raleway', sans-serif;
    font-size: 1.25rem;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0em;
    line-height: 1.5em;
}
*/
.about-page-1 {
    /*margin-bottom: 0rem;*/
    /*background: #0054a6;*/
    padding-top: 60px;
    padding-bottom: 4vh;
    background: #ffffff;


    font-family: 'Raleway', sans-serif;
    font-size: 1.3rem;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0em;
    line-height: 1.5em;
}

.name-style {
    text-align: center;
    margin-top: 2rem;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: 100;
    /*font-style: normal;*/
    letter-spacing: 0.02em;
    line-height: 1.5em;
}

.strong {
    font-weight: 600;
}

.contact-text {
    /*text-align: center;*/
    margin-top: 2rem;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5rem;
    font-weight: 100;
    /*font-style: normal;*/
    letter-spacing: 0.02em;
    line-height: 1.5em;
}

.bio-bar {
    /*margin-top: 1vh;*/
    padding-top: 3vh;
    padding-bottom: 4vh;
    background: #ffffff;
}

.logo-bar img, .bio-bar img {
  filter: gray;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.logo-bar img:hover, .bio-bar img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
}

@media (max-width: 575px) {

    .logo-bar img {
        margin-left: auto;
        margin-right: auto;
        display: block!important;
        height: auto;
        max-height: 50px;
        max-width: 80%;
    }

}

.icon-bar {
    /*padding-top: 20px;*/
    text-align: center;
    /*padding-bottom: 20px;*/
}

@media (max-width: 768px) {

    .about-block {
        margin-bottom: 20px;
    }

}


